New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update dependencies for linkify-plugin #783

Merged
merged 1 commit into from Jul 27, 2017

Conversation

Projects
None yet
2 participants
@sugarshin
Copy link
Contributor

sugarshin commented Jun 29, 2017

Implementation

Update linkify-it to ^2.0.3 and tlds to ^1.189.0 for linkify-plugin.

Demo

Nothing.

Use-case

Nothing.

@nikgraf nikgraf merged commit 312ce08 into draft-js-plugins:master Jul 27, 2017

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
@nikgraf

This comment has been minimized.

Copy link
Member

nikgraf commented Jul 27, 2017

Thanks @sugarshin

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment